<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Affiliate Banner Manager');

define('TABLE_HEADING_BANNERS', 'Banners');
define('TABLE_HEADING_GROUPS', 'Groups');
define('TABLE_HEADING_ACTION', 'Action');
define('TABLE_HEADING_STATISTICS', 'Statistics');
define('TABLE_HEADING_PRODUCT_ID', 'Product ID');

define('TEXT_BANNERS_TITLE', 'Banner Title:');
define('TEXT_BANNERS_GROUP', 'Banner Group:');
define('TEXT_BANNERS_NEW_GROUP', ', or enter a new banner group below');
define('TEXT_BANNERS_IMAGE', 'Image:');
define('TEXT_BANNERS_IMAGE_LOCAL', ', or enter local file below');
define('TEXT_BANNERS_IMAGE_TARGET', 'Image Target (Save To):');
define('TEXT_BANNERS_HTML_TEXT', 'HTML Text:');
define('TEXT_AFFILIATE_BANNERS_NOTE', '<b>Banner Notes:</b><ul><li>Use an image or HTML text for the banner - not both.</li><li>HTML Text has priority over an image</li></ul>');
define('TEXT_EMPTY_IMAGE','No Banners Found');

define('TEXT_BANNERS_LINKED_PRODUCT','Product ID');
//define('TEXT_BANNERS_LINKED_PRODUCT_NOTE','If you want to link the Banner to a specific product enter its Products ID here. If you want to link to the default page enter "0"');
define('TEXT_BANNERS_LINKED_PRODUCT_NOTE','If you want to link the Banner to a specific product please select one of the category here. If you want to link to the default page don\'t select');

define('TEXT_DATE_ADDED', 'Date Added:');
define('TEXT_LAST_MODIFIED', 'Last Modified: ');

define('TEXT_HEADING_EDIT_BANNER','Edit Banner');

define('TEXT_INFO_DELETE_INTRO', 'Are you sure you want to delete this banner?');
define('TEXT_INFO_DELETE_IMAGE', 'Delete banner image');

define('SUCCESS_BANNER_INSERTED', 'Success: The banner has been inserted.');
define('SUCCESS_BANNER_UPDATED', 'Success: The banner has been updated.');
define('SUCCESS_BANNER_REMOVED', 'Success: The banner has been removed.');

define('ERROR_BANNER_TITLE_REQUIRED', 'Error: Banner title required.');
define('ERROR_BANNER_GROUP_REQUIRED', 'Error: Banner group required.');
define('ERROR_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Error: Target directory does not exist.');
define('ERROR_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Error: Target directory is not writeable.');
define('ERROR_IMAGE_DOES_NOT_EXIST', 'Error: Image does not exist.');
define('ERROR_IMAGE_IS_NOT_WRITEABLE', 'Error: Image can not be removed.');

define('TEXT_CATEGORY','Category');
define('TEXT_SELECT_CATEGORIES','Select one of them');
define('TEXT_SELECT','--Select--');
define('ERR_SELECT_PRODUCTS','Select one of the Product');
define('ERR_SELECT_EVENTS','Select one of the Event');
define('ERR_SELECT_SUBSCRIPTIONS','Select one of the Subscription');
define('ERR_SELECT_SERVICES','Select one of the Services');
define('ERR_SELECT_CATEGORY','Select one of the Category');
define('TEXT_HEADING_NEW_BANNER','New Banner');
define('TEXT_HEADING_DELETE_BANNER','Delete Banner');
define('TEXT_DELETE_INTRO','Delete');
define('TEXT_DELETE_IMAGE','Delete Image');
define('TEXT_BANNER_DELETE_SUCCESS','Banner Deleted Successfully');
define('TEXT_WIDTH','Flash Banner Width: ');
define('TEXT_HEIGHT','Flash Banner Height: ');
define('TEXT_FLASH_BANNER','Flash Banner');
define('ERR_BANNER_HEIGHT','Invalid Banner Height');
define('ERR_BANNER_WIDTH','Invalid Banner Width');

define('TEXT_NO_RECORDS_FOUND','No Records Found');
?>